Page MenuHomePhabricator

tools/timeit.sh: be flexible while parsing perf-stat output
ClosedPublic

Authored by ychen on Jan 3 2020, 11:35 PM.

Details

Reviewers
jmolloy
kongyi
Summary

There are some minor changes on the perf-stat output that needs to be
accommodated so we parse the time data correctly.

Event Timeline

ychen created this revision.Jan 3 2020, 11:35 PM
Herald added a project: Restricted Project. · View Herald TranscriptJan 3 2020, 11:35 PM
ychen added a reviewer: kongyi.Jan 6 2020, 4:06 PM
kongyi accepted this revision.Jan 6 2020, 4:17 PM
This revision is now accepted and ready to land.Jan 6 2020, 4:17 PM
ychen closed this revision.Apr 30 2020, 3:41 PM

landed as a10baf9207bd83c1cbddecbfc79511bb32a753e5